/* hides the shop / store and the nitro tab */
li[role=listitem]:has(a[href="/store"]),
li[role=listitem]:has(a[href="/shop"]),

/* hides dumb discover button NOT WORKING*/

.footer__214dc {
display: none;
}

/* Discover button NOT WORKING */
ul[data-list-id="guildsnav"] > div[class^=".footer__214dc"]
{
    display: none;
}

/* Discover button WORKING! Source: Github DubyaDude "My list of annoying stuff I hide/disable in Discord using Quick CSS" */ 

div[class*="listItem"]:has(div[data-list-item-id="guildsnav___guild-discover-button"])
{
  display: none;
}

*{
  font-family: 'Bradley Hand ITC', sans-serif !important; 
  font-size: 24px !important;
  //font-weight: 600 !important;
color: #f5ccff !important; 
}

/* DMs grey fix*/
privateChannels_e6b769 {
    background: none;
}

/*fcc7ff*/